/* **************** NAVIGATION ***************** */
/* Created by Josh Johnson, Constellation Web Solutions */
.nav {font-size:123.1%;}
.nav ul, .nav li, .nav a, .nav a:visited, .btn{margin:0;padding:0;list-style:none;text-decoration:none;}
.nav a span, .btn span {display:block;padding:6px 10px;margin:1px;}
.btn {border:2px solid #FFF;}
/* horizontal links (extends ".nav") */
.hzLks li {display:inline;}
.hzLks a {display:inline-block; margin-right:-2px;}
/* vertical links (extends ".nav") */
.vtLks {}
/* ====== Main Nav (extends ".nav") ====== */
.mainNav {}
/* ====== Sub Nav (extends ".nav") ====== */
.subNav {}
/* ====== Foot Nav (extends ".nav") ====== */
.ftNav {}